[LANGUAGE]
 ALBANIAN = 0                     
 INDONESIAN   = 0                       
 BAHASA    = 0                      
 BULGARIAN  = 0                     
 CATALAN   = 0                      
 CHINESE_SIMPLIFIED = 1
 CHINESE_TRADITIONAL  = 1                      
 CZECH     = 0                      
 DANISH    = 0                      
 DUTCH     = 1                      
 ENGLISH  = 1                       
 FINNISH  = 0                      
 FRENCH   = 1                      
 GERMAN   = 1                      
 GREEK     = 0                      
 HEBREW    = 0                     
 HUNGARIAN   = 0                   
 ICELANDIC   = 0                   
 ITALIAN     = 1                    
 JAPANESE    = 0                    
 KOREAN      = 0                     
 NORWEGIAN   = 0                    
 POLISH      = 1                    
 PORTUGUESE  = 1                    
 ROMANIAN    = 0                    
 RUSSIAN     = 1                    
 CROATIAN  = 0               
 SLOVAK     = 0                    
 SPANISH    = 1                    
 SWEDISH    = 0                    
 THAI       = 0                    
 TURKISH    = 1                    
 URDU       = 0 

[BITMAP]
FLASHBMP  =  picture\map-2.jpg
BUTTON11   =  picture\1-1.jpg
BUTTON12   =  picture\2-1.jpg
BUTTON13   =  picture\3-1.jpg
BUTTON21   =  picture\1-2.jpg
BUTTON22   =  picture\2-2.jpg
BUTTON23   =  picture\3-2.jpg
BUTTON31   =  picture\1-3.jpg
BUTTON32   =  picture\2-3.jpg
BUTTON33   =  picture\3-3.jpg
BUTTON41   =  picture\1-4.jpg
BUTTON42   =  picture\2-4.jpg
BUTTON43   =  picture\3-4.jpg
BUTTON51   =  picture\1-5.jpg
BUTTON52   =  picture\2-5.jpg
BUTTON53   =  picture\3-5.jpg
BUTTON61   =  picture\1-6.jpg
BUTTON62   =  picture\2-6.jpg
BUTTON63   =  picture\3-6.jpg
BUTTON71   =  picture\1-7.jpg
BUTTON72   =  picture\2-7.jpg
BUTTON73   =  picture\3-7.jpg

[CONTROL]
ITEM1 = KingDTV\setup.exe
ITEM2 = http://www.adobe.com/products/acrobat/readstep2.html
ITEM4 = Manual\content.html
